---
name: ff_limit_ssh_key_lifetime
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/75098
rollout_issue_url:
milestone: '14.6'
type: development
group: group::compliance
default_enabled: true
